Issue 36012 - No thumbnail preview in Explorer for Formula files
No thumbnail preview in Explorer for Formula files
Status: CLOSED FIXED
Product: General
Classification: Code
Component: ui
680m56
All All
: P4 trivial (vote)
: OOo 2.0
Assigned To: hennes.rohling
issues@framework
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 14:37 UTC by jlp
Modified: 2006-11-22 17:09 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Screenshot of no preview (13.65 KB, image/png)
2004-10-22 14:41 UTC, jlp
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description jlp 2004-10-22 14:37:24 UTC
I just installed OOo 1.9.56 on Windows XP and the thumbnail previews are not
shown for OOo Formula files in Windows Explorer. The thumbnail is all white with
thin black lines on the left and right side.
Comment 1 jlp 2004-10-22 14:41:06 UTC
Created attachment 18611 [details]
Screenshot of no preview
Comment 2 michael.ruess 2004-10-22 14:54:09 UTC
framework issue, though only seems to happen with formulas...
Comment 3 thorsten.martens 2004-10-22 15:22:31 UTC
TM->TRA: As talked about, please have a look !
Comment 4 thorsten.martens 2004-10-26 14:56:58 UTC
.
Comment 5 tino.rachui 2004-11-01 08:25:37 UTC
accepted
Comment 6 mjneedles 2005-05-03 01:16:25 UTC
Works for me in 1.9.95, WinXP, standard installation of OOo for all users.
Comment 7 tino.rachui 2005-06-13 12:36:44 UTC
Reassigned for change of responsibilities sake.
Comment 8 ace_dent 2006-02-08 11:42:26 UTC
Tested with OOo 2.0, WinXP SP2, PC.

This problem seems to have been fixed. Thumbnail preview is available when saved
as either '.odf' or '.sxm'. However, the preview could be improved, but that's
another Issue...

Regards,
Andrew
Comment 9 hennes.rohling 2006-02-09 09:45:32 UTC
.
Comment 10 hennes.rohling 2006-02-09 09:45:54 UTC
.